.counselix-hero-block .row .col p {
    font-size: 44px;
    margin-bottom: 0 !important;
    font-weight: 600;
    color: #fff;
}

.counselix-hero-block .row .col .location-banner {
    display: flex;
    align-items: center;
    gap: 15px;
    justify-content: start;
}

.counselix-hero-block .row .locstion-svg {
    width: 70px;
    animation: 2s ease-in-out 0s infinite normal none running floatPulse;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    height: 70px;
    background: #fff;
}

.accordion-section-wrap .accordion-title.active {
    background-color: #553484;
    color: #fff !important;
    font-weight: normal;
    letter-spacing: 1px;
}

.accordion-section-wrap .toggle {
    border-radius: 999px;
    height: 1.5em;
    left: 0;
    margin-right: 5px;
    position: absolute;
    top: .3em;
    transform-origin: 50% 47%;
    width: 2.3em;
}

.accordion-section-wrap .accordion-item {
    margin: 10px 0 !important;
}


.therapy-benefits-content {
    background-color: #0f616c !important;
    padding-top: 30px !important;
}

.why-counselling-section .col .img-inner img {
    border-radius: 10px !important;
}

.accordion-section-wrap .accordion-title {
    border: 2px solid #553484;
    border-radius: 10px;
    color: #553484;
}

.why-counselling-section {
    padding-top: 50px !important;
}

.therapy-services-detail-block {
    background-color: #0f616c !important;
    padding-top: 30px !important;
}

.therapy-services-detail-block,
.therapy-services-detail-block * {
    color: #ffffff;
}

.therapy-services-detail-block .section-bg-overlay {
    background-color: transparent !important;
}

.counselling-features-section .row.row-large .box .box-text-inner h4 {
    color: #fff !important;
    text-align: left !important;
}

.counselling-features-section .row.row-large .box {
    display: flex;
    gap: 10px;
    align-items: center !important;
}

.relara-counseling-block .col .img-inner img {
    border-radius: 10px !important;
}

.counselling-features-section .row.row-large .box .box-image img {
    height: 60px;
    width: 60px;
    min-width: 60px !important;
}

.counselling-features-section .row.row-large .box .box-text-inner h4 {
    font-size: 17px !important;
}

.counselling-features-section .row.row-large .box .box-image {
    min-width: 60px !important;
}

.relara-counseling-block {
    padding: 60px 0 !important;
}

.counselix-hero-block .row .locstion-svg .phone-icon {
    width: 30px !important;
    height: 30px !important;
}

.why-choose-counselling-block .row>.col:last-child .img-inner img {
    border-radius: 10px !important;
}

.counselix-hero-block .col iframe {
    height: auto !important;
    min-height: 780px;
}

.counselling-features-section .section-bg-overlay {
    background-color: transparent !important;
}

.counselling-features-section {
    background-color: #1fc3d9 !important;
}

.relara-counseling-block .col.medium-6.small-12.large-6:last-child {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.why-choose-counselling-block .row>.col:last-child {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.therapy-benefits-content .row>.col:first-child {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.therapy-benefits-content .row>.col:first-child img {
    border-radius: 10px !important;
}

.counselix-hero-block .row .col p a br {
    display: none !important;
}

.why-counselling-section .row>.col:last-child {
    position: sticky;
    top: 100px;
    align-self: flex-start;
}

.counselix-hero-block .banner-title {
    margin-bottom: 25px !important;
}

@keyframes floatPulse {
    0% {
        box-shadow: rgba(57, 27, 11, 0.59) 0px 0px 0px 0px;
    }

    50% {
        box-shadow: rgba(57, 27, 11, 0.02) 0px 0px 0px 20px;
    }

    100% {
        box-shadow: rgba(57, 27, 11, 0.02) 0px 0px 0px 0px;
    }
}

@media screen and (max-width: 1200px) {
    .accordion-section-wrap {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

@media screen and (max-width: 1024px) {
    .counselix-hero-block .banner-title {
        font-size: 44px !important;
        line-height: 1.3 !important;
    }

    .counselix-hero-block .section-content .row {
        flex-direction: column !important;
    }

    .counselix-hero-block .section-content .row .medium-6 {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 767px) {
    .counselling-features-section .section-content .row {
        display: grid !important;
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 20px !important;
        row-gap: 10px !important;
    }

    .accordion.faqs-wrapper {
        grid-template-columns: 1fr !important;
        column-gap: 0 !important;
    }

    html .counselling-features-section .row.row-large .box .box-image {
        min-width: 50px !important;
    }

    html .counselling-features-section .row.row-large .box .box-image img {
        height: 50px !important;
        width: 50px !important;
        min-width: 50px !important;
    }

    .why-choose-counselling-block .row>.col:last-child {
        position: unset !important;
    }

    .counselling-features-section .row.row-large .box .box-text-inner h4 {
        font-size: 14px !important;
    }

    .therapy-benefits-content .row>.col:first-child {
        position: unset !important;
    }

    .why-counselling-section .row>.col:last-child {
        position: unset !important;
    }

    .why-choose-counselling-block .section-content .row {
        flex-direction: column !important;
    }

    .therapy-benefits-content .section-content .row {
        flex-direction: column !important;
    }

    .relara-counseling-block .col.medium-6.small-12.large-6:last-child {
        position: unset !important;
    }

    .why-choose-counselling-block .section-content .row .col {
        max-width: 100% !important;
    }

    .therapy-benefits-content .section-content .row .col {
        max-width: 100% !important;
    }

    .why-counselling-section .section-content .row {
        flex-direction: column !important;
    }

    .why-counselling-section .section-content .row .col {
        max-width: 100% !important;
    }

    .relara-counseling-block .section-content .row .col {
        max-width: 100% !important;
    }

    .relara-counseling-block .section-content .row {
        flex-direction: column !important;
    }

    .counselling-features-section .section-content .row .col {
        max-width: 100% !important;
        padding-bottom: 0 !important;
    }
}

@media screen and (max-width: 480px) {
    html .counselling-features-section .section-content .row {
        grid-template-columns: repeat(1, 1fr) !important;
        row-gap: 10px !important;
    }
}

.relationship-section h4 .stars {
    position: relative;
    display: flex;
}

.reted-br {
    display: none !important;
}

.relationship-section h4 .stars::after {
    content: url(https://myrelationships.com.au/wp-content/uploads/2026/04/starts-red.svg);
    line-height: 0;
}

.relationship-section h4 {
 display: flex;
    gap: 10px;
    flex-direction: row;
    flex-wrap: wrap ! IMPORTANT;
    align-items: center;
    margin-bottom: 40px;
    background: transparent;
    width: fit-content;
    padding: 12px 16px;
    font-size: 18px;
    border: 1px solid white;
    text-decoration: none !important;
    line-height: 24px;
    border-radius: 4px;

}

html .zfFormHeader h2 {
    text-transform: uppercase !important;
}

.relationship-section h4 p {
    font-size: 1.125em !important;
}

.counselling-features-section .section-content .row .col {
    padding-bottom: 0 !important;
}

.counselling-features-section .box-text {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.relationship-section {
    position: relative !important;
    z-index: 1 !important;
}

.relationship-section::before {
    content: "" !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.accordion.faqs-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
}

 html body .accordion-section-wrap .accordion-title{
    margin-left: unset !important;
        min-height: 81.38px;
    align-items: center !important;
    margin-right: unset !important;
 }
 html .accordion-section-wrap .accordion-item span{
     margin-left: unset !important;
    margin-right: unset !important;
 }
.therapy-services-grid-section {
        max-width: 1110px !important;
            margin-left: auto;
    margin-right: auto;
}
.therapy-services-grid-section h3{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.relara-counseling-block .col-inner p { text-align: justify;}
@media (max-width: 768px) {.counselix-hero-block .row .col p { font-size: 30px; }   }
@media (max-width: 576px) {.relationship-section h4 {    flex-direction: column;    width: 100% ; }
    
}
@media screen and (min-width: 850px) {
    .row-large>.col, .row-large>.flickity-viewport>.flickity-slider>.col {
        margin-bottom: 0;
        padding: 0 30px 10px !important;
    }
}
.content-area .counselling-contact-cta {    padding-top: 0 !important; }.common-banner .standardForm  .backgroundBg {
    background: transparent !important ;
}
@media (max-width: 849px){
.header-top{
    display: none !important;
}
.choose-jorney .banner h3 {
    font-size: 24px !important;
}
.class-grids-dog-first h3
{
    font-size: 24px !important;
}
.class-grids-dog-first h3 strong{
    font-size: 24px !important;
}
.class-grids-dog-fifth{
     padding-left: 0 !important;
    padding-right: 0 !important;
}
.class-grids-dog--forth{
      padding-left: 0 !important;
    padding-right: 0 !important;
}
.class-grids-dog-sec{
     padding-left: 0 !important;
    padding-right: 0 !important;
}
.class-grids-dog-third{
      padding-left: 0 !important;
    padding-right: 0 !important;
}
.class-grids-dog-first
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
html .nav > li.active > a{
     color: #000 !important;
}
.mobile-nav .nav-icon i{
    color: #fff !important;
}
.mobile-sidebar .off-canvas .nav-vertical>li>a{
    color: #000 !important;
}
.mobile-nav .nav-icon{
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1fc3d9;
    border-radius: 3px;
    color: white;
}
.header .flex-row{
    gap: 10px !important;
}
.header .medium-logo-center .flex-left{
    display: block !important;
}
.work-reverse{
    padding-bottom: 10px !important;
}
#block_widget-3 .has-block{
    display: none !important;
}
.footer-wrapper .block_widget .text p{
    margin-bottom: 0 !important;
}
.footer.footer-1 #block_widget-2 {
margin-bottom: 0 !important;
}
.class-grids-dog-fifth{
     height: 240px !important;
}
.class-grids-dog--forth{
     height: 240px !important;
}
.footer-wrapper .footer{
        padding: 30px 0 0 !important;
}
.class-grids-dog-sec
{
    height: 240px !important;
}
.class-grids-dog-third{
    height: 240px !important;
}
.class-grids-dog{
    height: fit-content !important;
}
html .class-grids-dog .grid-col-1{
    height: 250px !important;
}
html body .therest-surv-wraps{
    padding-bottom: 0 !important;
}
.blog-section h5{
    font-size: 24px !important;
}
.col:has(.banner-inner) {
    position: unset !important;
}
html .therest-surv{
    margin-top: 0 !important;
}
html body .therest-surv-wraps .button{
    margin-bottom: 0 !important;
}
.advance-books-call #col-460297458{
    display: none !important;
}
.therapy-services-detail-block .section-content .col{
    padding-bottom: 0 !important;
}
}
@media (max-width: 576px) {
    .relationship-section h4 {
        flex-direction: row !important;
        width: 100%;
        flex-wrap: wrap !important;
    }
    .accordion-section .accordion-title{
        padding-left: 15px !important;
    }
}
/* Added by  - 26/05/2026 */
#text-box-1983874938{
    width: 100% !important;
    padding: 15px !important;
}
.page-template .content-area .section-title-main{
color: #0f616c !important;
}

html .advance-books #col-1395369111{
    padding-bottom: 0 !important;
}
#text-box-803453977{
    width: 100% !important;
    padding: 15px !important;
}
.banner-grid-wrapper .sestion-freq .lg-x50.lg-y50{
    width: 100% !important;
    padding: 15px !important;
}
.shedule-test .gap-element{
    display: none !important;
}
.shedule-test .banner-layers .text-inner #gap-1482521818{
     display: none !important;
}
.shedule-test .banner-layers .text-inner .button{
        width: fit-content;
    align-items: center;
    display: flex;
}
.shedule-test .banner-layers{
    max-width: 100% !important;
}
.sec-white:hover{
    border: 2px solid currentColor !important;
}
.shedule-test .banner-layers .text-inner h2{
        width: auto;
    max-width: max-content;
    margin-left: unset;
    margin-right: unset;
}
.shedule-test .banner-layers .text-inner{
        display: flex;
    justify-content: center;
    max-width: 1080px;
    margin: 0 auto;
    flex-wrap: wrap;
    gap: 15px;
}
.shedule-test {
    padding-top: 200px !important;
}
.persnol-gap{
        background: #FCF7F2;
        padding: 30px 0;
}
.page-template .content-area .section-title b{
    background-color: #0f616c !important;
        opacity: 0.5 !important;
}
.an-as-srv h3 b{
    display: none !important;
}
.an-as-srv h2 b{
    display: none !important;
}
html .banner-layers h2{
    color: #fff !important;
}
p:empty {
  display: none;
}
html #banner-1465708002 h2{
    color: #FFF !important;
}
.page-template .content-area h2{
       color: #0f616c;
}
.space-red{
    margin-left: 15px !important;
}
#col-564134116 ul{
    margin-left: 20px !important;
}
.page-template .content-area p{
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}

.page-template .content-area h4{
      max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}
.page-template .content-area h1,
.page-template .content-area h2,
.page-template .content-area h3,
.page-template .content-area h4,
.page-template .content-area h5,
.page-template .content-area h6,
.page-template .content-area p,
.page-template .content-area span,
.page-template .content-area a,
.page-template .content-area li
  {
      max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}
.therapy-service-list  li{
    list-style-type: none !important;
}
.therapy-service-list  li span{
        font-weight: 700 !important;
    font-style: normal;
        font-family: 'Lato', sans-serif !important;
    color: #555;
}


@media (max-width:1200px){
.page-template .content-area .serv-gaps {
padding-left: 15PX !important;
padding-right: 15PX !important;
}
.accord-tiles{
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.accord-tiles-wraps{
     padding-left: 15px !important;
    padding-right: 15px !important;
}
}
@media (max-width:1024px){
    .common-banner .banner-title, .relationship-section .banner-title {
        font-size: 50px !important;
    }
}
.common-banner .banner-title, .relationship-section .banner-title{
    color: #fff !important;
}
.accordion-section a.plain span{
    margin-left: unset !important;
    margin-right: unset !important;
}
html .thin-font{
     font-weight: 400 !important;
}
.home-banner-box h2{
     color: #fff !important;
}
.is-thin, .thin-font{
    font-weight: 400 !important;
}
.accordion-section .accordion-title{
    min-height: 81.38px;
    align-items: center !important;
}
.accordion .toggle{
    top: auto !important;
}
.page-template .content-area p{
    font-weight: 400 !important;
}
.accordion .toggle{
    left: unset !important;
    right: 0 !important;
}
.section-content .accordion{
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
    gap:15px;
    row-gap: 0 !important;
}
@media (max-width: 767px){
.section-content .accordion{
        grid-template-columns: repeat(1, 1fr) !important;
}
}

html .relationship-section #text-2024609553 h4{
    margin-left: unset !important;
    margin-right: unset !important;
}
html .relationship-section h4{
      margin-left: unset !important;
    margin-right: unset !important;
}
html .location-banner p{
       margin-left: unset !important;
    margin-right: unset !important;
}
@media (max-width: 465px){
.choose-jorney{
    padding-top: 325px !important;
}
}

.location-private{
       position: relative !important;
    z-index: 1;
    padding: 40px 15px !important;
    margin-bottom: 40px !important;
}

.location-private .location-private-cnt a{
    margin-bottom: 0 !important;
    font-size: 14px !important;
}
.location-private::before{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -100vw;
    right: -100vw;
    background: #1fc3d9; 
    z-index: -1;
}
.location-private .location-private-cnt .location-private-cnt-card{
    border: 1px solid #fff !important;
    max-width: 100% !important;
    padding: 15px !important;
    background: #fff !important;
    padding-bottom: 15px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.location-private .location-private-cnt{
    max-width: 1200px;
    margin: 0 auto;
    display: grid !important;
gap: 15px !important;
    grid-template-columns: repeat(4, 1fr);
}
.location-private-cnt-card{
    padding-bottom: 0 !important;
}
@media (max-width: 1200px){
.location-private{
    margin-left: 15px !important;
    margin-right: 15px !important;
}
}
@media (max-width:1199px) and (min-width:991px){
.location-private .location-private-cnt{
        grid-template-columns: repeat(3, 1fr) !important;
}
}


@media (max-width:990px) and (min-width:768px){
.location-private .location-private-cnt{
        grid-template-columns: repeat(3, 1fr) !important;
}
}


@media (max-width:767px) and (min-width:601px){
.location-private .location-private-cnt{
        grid-template-columns: repeat(2, 1fr) !important;
}
}


@media (max-width:600px){
.location-private .location-private-cnt{
        grid-template-columns: repeat(2, 1fr) !important;
}
.location-private .location-private-cnt a{
    font-size: 14px !important
}
}
@media (max-width:480px){
.location-private .location-private-cnt{
        grid-template-columns: repeat(1, 1fr) !important;
}
}
.aera-serve h2{
    text-align: center !important;
}
.location-private h2{
    color: #fff !important;
}
.title-serv{
        width: 100% !important;
    max-width: 100% !important;

    padding-bottom: 10px !important;
    flex-basis: unset !important;
}
.aera-serve{
    margin-bottom: 15px !important;
}
.title-serv h2{
    text-align: center !important;
    margin-bottom: 15px !important;
}
.class-grids-dog-first p{
    font-size: 12px !important;
}
.therest-surv ul li{
    font-size: 15px !important
}

.area-serve-pwrap { display: grid !important;
    grid-template-columns: repeat(3, 1fr); gap: 30px 0px;  margin: 40px auto !important;}
    
.area-serve-pwrap div.col{ padding: 0 !important;   max-width: 100%; width: 100%;padding: 0 15px !important;  }
.area-serve-pwrap .box-image { height: 300px;}
.area-serve-pwrap .box-image img { object-fit: cover; width: 100%; height: 100%;}
 .area-serve-pwrap .box  {     background-color: var(--whitecolor);
    border-radius: 15px;
    box-shadow: 2px 2px 15px -1px #00000014;
    padding: 0;
    margin: 0 ;
    border-bottom: 4px solid var(--primary-color);
overflow: hidden;
}
.area-serve-pwrap .box-image div , .area-serve-pwrap .box .box-image > a { width: 100%; height: 100%  !important; }

    .area-serve-pwrap .box-text{ padding: 0;}
.area-serve-pwrap .box-text h4 a{font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: normal;
    margin-bottom: 0;
    padding: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    letter-spacing: 0;
    color: black;
    text-align: left;
    vertical-align: middle;
    text-transform: uppercase;}
    @media (max-width: 1024px) {
    .area-serve-pwrap { display: grid !important;
    grid-template-columns: repeat(2, 1fr); gap: 30px 0px;}
    }
      @media (max-width: 768px) {   .area-serve-pwrap { grid-template-columns: repeat(1, 1fr); }
      }
      
  /* ==footer-redesign=== */

 .new-footer-sec  .footer-wrapper .foo-top .ux-logo-link { padding: 0 10px 20px 0 !important;  }
.new-footer-sec  .footer-wrapper .member-label-text { text-transform: uppercase !important;}
.new-footer-sec .footer-wrapper .tooltipstered {margin: 0 auto !important; }

.new-footer-sec  .footer-wrapper  .col-inner p{ color: #555555 !important;}

.new-footer-sec .footer-wrapper .col-inner h4 { font-family: 'Lato';
color: #555555 !important;
text-transform: uppercase !important;
margin-bottom: 20px !important;
}
.new-footer-sec  .footer-menu  li { list-style-type: none !important;   margin: 0 !important; }
.new-footer-sec .footer-wrapper li { list-style-type: none !important;   margin: 0 !important;  padding-bottom: 15px;}
.new-footer-sec .footer-wrapper li a{ color:black  !important;}
.new-footer-sec .footer-wrapper a:hover { color:  #1FC3D9 !important;}
.new-footer-sec .footer-contact-item  {     display: flex; }
.new-footer-sec .footer-contact-item .contact-icon {     width: 25px;
    margin-right: 10px;}

 .new-footer-sec     .contact-icon svg , .new-footer-sec    .ahpra-icon svg { color: #563182 !important;
    object-fit: contain;
    width: 25px;
}
 .new-footer-sec .footer-wrapper .ahpra-text { font-weight: 700 !important;}
 .new-footer-sec  .footer-wrapper  .badge-inline-flex { display: flex ; margin-left: 25px !important;}
 .new-footer-sec .footer-wrapper  .ahpra-icon { width: 30px;}
 
 
   .new-footer-sec  .footer-wrapper  .footer-bottom-inner { display: flex !important; justify-content: space-between !important;}
   .new-footer-sec  .copyright-text{ margin-right: 5px;}
   .new-footer-sec  .footer-wrapper  .footer-bottom-left ,.new-footer-sec  .footer-wrapper  .footer-links-list  { display: flex;    gap: 20px;
    flex-wrap: wrap; }

   .new-footer-sec  .footer-wrapper  .footer-links-list li{ list-style-type: disc !important; padding: 0 !important; }
 .new-footer-sec .footer-wrapper .logo-flex-grid img {
    height: 70px;
    object-fit: contain;}
 .new-footer-sec  .footer-wrapper  .footer-links-list { margin: 0 !important;} 
    .new-footer-sec  .footer-wrapper .foo-midel  div.col  ,
     .new-footer-sec  .footer-wrapper .foo-midel .member-bottom-row   div.col  { padding:  0 !important; }
 .new-footer-sec  .footer-wrapper    .foo-last div.col  ,
  .new-footer-sec  .footer-wrapper .foo-top div.col { padding:  0 !important; }
 .new-footer-sec  .footer-wrapper .foo-top   {     gap: 33px;
    flex-wrap: nowrap;}
 .new-footer-sec  .footer-wrapper .foo-midel {padding-top: 20px !important; padding-bottom: 20px !important; border-bottom: 1px solid #555; border-top: 1px solid #555;}
  .new-footer-sec  .footer-wrapper .foo-last ,   .new-footer-sec  .footer-wrapper .foo-top { padding: 12px 0 !important; }
 .new-footer-sec  .footer-wrapper .foo-midel  .member-section-wrapper { display: flex; flex-direction: column; gap: 15px ; }
      
       
    .new-footer-sec  .footer-wrapper   .foo-midel .member-top-row {   width: 100% !important;
    gap: 25px !important;
    flex-wrap: nowrap;
 }
   .new-footer-sec  .footer-wrapper   .foo-midel  .logo-flex-grid { display: flex;
    justify-content: space-between !important;
    gap: 40px !important;
    flex-wrap: nowrap !important;}
   .new-footer-sec  .footer-wrapper .foo-midel .member-top-row::after , .new-footer-sec  .footer-wrapper   .foo-midel  .logo-flex-grid::after {display: none !important;}
 @media (max-width: 1100px) {
     .new-footer-sec  .footer-wrapper .foo-top , .new-footer-sec  .footer-wrapper .foo-midel , .new-footer-sec  .footer-wrapper    .foo-last  { padding-left:15px  !important; padding-right: 15px !important; }
 }
  @media (max-width: 768px) {.new-footer-sec .footer-wrapper .foo-top {
    gap: 20px;
    flex-wrap: wrap;} }

/* ---middle -row changes footer -- */

  .new-footer-sec  .footer-wrapper .foo-midel .member-section-wrapper .member-top-row  div.col:first-child{    
        max-width: 46%;
    width: 100%;
    flex-basis: auto ;}

     .new-footer-sec  .footer-wrapper .foo-midel .member-section-wrapper .member-top-row  .logo-flex-grid div.col {    max-width: fit-content !important;  }


   .new-footer-sec  .footer-wrapper .foo-top  .social-icons  a {
            background-color: #3a589d !important;
    border-color: #EAF5FB !important;
    height: 40px;
    display: inline-flex;
    width: 40px;
    align-items: center;
    border-radius: 50%;
    gap: 0;
    justify-content: center;
    line-height: 33px !important;

}

   .new-footer-sec  .footer-wrapper    .foo-top  .social-icons  a i {    
    height: 30px; width: 30px;
    line-height: 33px !important; 
    font-size: 17px;
    text-align: center;
    border-radius: 10px;}